## addprimesum

### Instructions

Write a program that takes a positive integer as argument and displays the sum of all prime numbers inferior or equal to it followed by a newline (`'\n'`).

- If the number of arguments is different from 1, or if the argument is not a positive number, the program displays `0` followed by a newline.

### Usage

```console
$ go run . 5
10
$ go run . 7
17
$ go run . -2
0
$ go run . 0
0
$ go run .
0
$ go run . 5 7
0
$
```
